
.mainContainer {
    display: flex;
    height: 100%;
}

.fieldFile {
    margin-top: 2.4vh;
    margin-left: 4vw;
}

.fieldTitle {
    margin-bottom: 1vh;
    font-weight: bolder;
}

input[type="file"] {
    display: none;
}

.fieldLabel {
    padding-right: 3vh;
    padding-left: 2vh;
    text-align: center;
    height: 5vh;
    border-radius: 5px;
    border: solid #00a896;
    color: #00a896;
    font-weight: normal;
}

.fieldLabel:hover {
    color: white;
    background-color: #00a896;
    border-bottom: solid #00a896;
}

.buttonText {
    margin-top: 1vh;
}
